- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreVertexBoneAssignment.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
struct | Ogre::VertexBoneAssignment_s
| Records the assignment of a single vertex to a single bone with the corresponding weight. More...
## Typedefs
typedef struct Ogre::VertexBoneAssignment_s | Ogre::VertexBoneAssignment
| Records the assignment of a single vertex to a single bone with the corresponding weight.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:59 2008